.mui-font12 {
	color: #ccc;
	font-size: 10px;
	font-weight: normal;
}

.mui-font35 {
	font-size: 35px;
}

.mui-bg-white {
	background-color: #fff;
}

.mui-bg-grey{
	background-color: #f6f6f6;
}
.mui-btn-red{
	background-color: rgb(217, 0, 27);
	margin-top: 5px;
}

.mui-party-background-color {
	background-color: rgb(217, 0, 27);
}

.mui-party-background-color a,
.mui-party-background-color h1 {
	color: #fff !important;
}

.mui-img-w100 {
	width: 100%;
}

.mui-input-border {
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 3px;
}

.mui-font-red {
	color: #dd524d;
}

.mui-button-h40 {
	height: 40px;
	width: 100%;
	;
}

.mui-bar-tab .mui-tab-item.mui-active {
	color: #dd524d;
}

.mui-tab-index {
	width: 24px;
	height: 24px;
}

.mui-h2-red {
	font-size: 22px;
	font-weight: 600;
	line-height: 22px;
	color: #333;
	text-indent: 0.5em;
	border-left: 4px #D9001B solid;
}

.detail1 {
	display: flex;
	box-sizing: border-box;
	padding: 10px;
	border: 1px #fddb78 solid;
	border-radius: 8px;
	height: 100px;
	margin-bottom: 8px;
}

.detail1 .left {
	flex: 5;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}

.detail1 .right {
	flex: 3;
	margin-left: 15px;
}

.detail1 .right img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.mui-btn-block.blockButton {
	padding: 6px;
}

	/* 单行省略号 */
				.text-ellipsis {
					overflow: hidden;
					text-overflow: ellipsis;
					white-space: nowrap;
				}
				/* 两行省略号 */
				.text-ellipsistwo {
					overflow: hidden;
					-webkit-line-clamp: 2;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-box-orient: vertical;
				}